#include<stdio.h>
int main()
{
	char Ebarat[51];
	int i;
	printf("Ebarat ra vared konid : ");
	scanf("%s", Ebarat);
	printf ("Natije = ");
	for(i=0; Ebarat[i] != NULL; i++)
		if  (Ebarat[i] != 'a' && Ebarat[i] != 'e' && Ebarat[i] != 'i' && 
			 			         Ebarat[i] != 'o' && Ebarat[i] != 'u' &&
		     Ebarat[i] != 'A' && Ebarat[i] != 'E' && Ebarat[i] != 'I' && 
			 					 Ebarat[i] != 'O' && Ebarat[i] != 'U')
			printf("%c", Ebarat[i]);
	getch();
}

